Showing questions tagged: Show all questions
  • Solved
  • Archived

I have updated Firefox but YouTube does not recognize Firefox 3.6 Mac 10.5

YouTube tells me that I need to update my Firefox but I have the latest version available. Also trouble logging in to my Credit Union. I am on a G4 with Leopard 10.5. I c… (read more)

YouTube tells me that I need to update my Firefox but I have the latest version available. Also trouble logging in to my Credit Union. I am on a G4 with Leopard 10.5. I cannot upgrade to chrome as I am not on an Intel machine. I can use Safari but do not care for the interface.

Asked by rickself3 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

I am trying to download add-on F1. It says that I have FF 2.0 but I have FF 4.0.

I have upgraded Firefox to 4.0. I have done this several times and it says that it is upgraded, but when I go to do certain things , like download add-on such as F1, I ge… (read more)

I have upgraded Firefox to 4.0. I have done this several times and it says that it is upgraded, but when I go to do certain things , like download add-on such as F1, I get a message saying that it is not available for Firefox 2.0! I don't think I have ever even had 2.0. ??????????????

Asked by j-me2011 9 years ago

Answered by TonyE 9 years ago

  • Solved
  • Archived

in Linux, how kill firefox from a shell in such a way that firefox restarts without 'Restore Session' page?

Killing firefox from a script with 'kill pid' works, but there is a good chance that the next time you start firefox you get the 'Restore Session' page instead of the hom… (read more)

Killing firefox from a script with 'kill pid' works, but there is a good chance that the next time you start firefox you get the 'Restore Session' page instead of the home page. This is not nice for my 'professional' application to be delivered to European Space Agency.

Could you tell me the signal to send to force a clean termination of the firefox process, or the directories to clean to avoid getting the 'Restore session' page?

Thanks in advance

Guy

Asked by guy.leonis 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

I have Mac OS X 10.4.11 and I'm trying to upgrade to Firefox 4.0.1 or higher. When I attempt this, I get a message from FireFox that it can't upgrade my version of Mac. I think Mac 10.4 or higher is all that is needed. Help! ... Thanks you in Advance!!!

I'm trying to upgrade to a higher version of Firefox. This will allow me to then upgrade my Yahoo mail. I've tried to upgrade Firefox several times over the last week an… (read more)

I'm trying to upgrade to a higher version of Firefox.

This will allow me to then upgrade my Yahoo mail. I've tried to upgrade Firefox several times over the last week and have received a message that my version of Mac (OS X 10.4.11) can't be upgraded by Firefox. I'd like to upgrade to the newest version of Firefox or at least version 4 to then be able to upgrade Yahoo mail.

Please help!! ... and Thanks is Advance for your help!!! Tony

Asked by amwpsw00 9 years ago

Answered by TonyE 9 years ago

  • Solved
  • Archived

Problem with 3.6.22 for US English downloaded disk image: corrupted

I am currently running Mac OS 10.3.9 and Firefox 2.0.0.20. I stumbled upon the page http://www.mozilla.org/en-US/firefox/all-older.html which provides disk images for ve… (read more)

I am currently running Mac OS 10.3.9 and Firefox 2.0.0.20. I stumbled upon the page

http://www.mozilla.org/en-US/firefox/all-older.html

which provides disk images for version 3.6.22. Somehow, my version of Firefox never got switched / updated to this version of Firefox automatically, which I would have expected to happen.

When I click on the link to download the Mac OS X US English version, I get a message that the disk image is corrupt. I thought the British might work, but it fails in the same way.

Is Firefox 3.6.22 incompatible with OS 10.3.9? Maybe that's the problem.

Thanks, Cheri

Asked by sfcheri 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

What is the latest version of Firefox that will work with Windows ME?

We were recently given an older Gateway laptop that we intend to use solely as an internet terminal. Alas, it is running Windows ME and I don't even know if it has all t… (read more)

We were recently given an older Gateway laptop that we intend to use solely as an internet terminal. Alas, it is running Windows ME and I don't even know if it has all the specs to upgrade (and certainly not to Vista, which is the only thing we have an install disk for). It currently has Firefox 2.0.0.20, which of course contains numerous security vulnerabilities and is incompatible with most newer plugins. What is the best version of Firefox that will work with Windows ME, and is it still available for download? Thanks!

Asked by capnron77 8 years ago

Answered by the-edmeister 8 years ago

  • Solved
  • Archived

Several sites, specifically gmail and all of myspace, recommend I upgrade to the newest version of my browser in order to enjoy a betetr experience.

Several sites, specifically gmail and all of myspace, recommend I upgrade to the newest version of my browser in order to enjoy a betetr experience. Seems these sites do… (read more)

Several sites, specifically gmail and all of myspace, recommend I upgrade to the newest version of my browser in order to enjoy a betetr experience. Seems these sites do not recognize that I am running firefox 10.0.2, these sites work fine in chrome but not firefox.

Message on gmail site: Some important features may not work in this version of your browser, so you have been redirected to the Basic HTML version.

Message on myspace: Upgrade your browser for a better Myspace experience.

Asked by Highwrath 8 years ago

Answered by Swarnava Sengupta 8 years ago

  • Solved
  • Archived

Can not update

I have firefox on a Linux pc and have downloaded updates but then. How shall I get them installed? It is an Acer aspire one with Linux installed by Acer at factory. In th… (read more)

I have firefox on a Linux pc and have downloaded updates but then. How shall I get them installed? It is an Acer aspire one with Linux installed by Acer at factory. In the firefox "about" field it says: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.8.1.14) Gecko/20080612 Fedora/2.0.0.14-20080612.fc8.acer Firefox/2.0.0.14

Where to click? Best regards Gunnar Norén Sweden

Asked by gunnarnoren 8 years ago

Answered by the-edmeister 8 years ago

  • Solved
  • Archived

How to upgrade Firefox on Fedora

Hi, I'm currently running Fedora v.7 and have Firefox v.2. I'm trying to upgrade to the latest version of Firefox and having problems doing so. I tried the cmd: yum upd… (read more)

Hi,
I'm currently running Fedora v.7 and have Firefox v.2. I'm trying to upgrade to the latest version of Firefox and having problems doing so. I tried the cmd: yum update firefox and got the results listed below:

fedora 100% |=========================| 2.1 kB 00:00
updates 100% |=========================| 2.3 kB 00:00
Setting up Update Process
Could not find update match for firefox
No Packages marked for Update
I then downloaded the latest version of Firefox from the website, but there is no .rpm file or .bz2 file which I can use to do the install. Could you please provide me with instructions on how I can do the upgrade?
Shahab

Asked by smushtaq 7 years ago

Answered by user633449 7 years ago

  • Solved
  • Archived

My Mac G5 OS10.3.9 is to old to get the latest upgrade. No solutions offered. Ownloading version 3.6.8 gets corrupt file message. What to do?

I have a Mac G5 system 10.3.9 too old to accept latest Firefox upgrade. Tried it and get 'corrupt file' message. What do I do? My hotmail account will not now work! This… (read more)

I have a Mac G5 system 10.3.9 too old to accept latest Firefox upgrade. Tried it and get 'corrupt file' message. What do I do? My hotmail account will not now work!

This happened

Every time Firefox opened

== A new upgrade notice appeared in on launching my Hotmail.

Asked by AnonymousUser 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

Trying to upgrade to Firefox 3.6 on a Mac, 10.4.11. I'm being told I don't have sufficient priviledges. ??? (Thanks)

Having trouble trying to update to Firefox 3.6. I'm told I don't have sufficient privileges. Help is appreciated. This happened Just once or twice == trying to update to… (read more)

Having trouble trying to update to Firefox 3.6. I'm told I don't have sufficient privileges. Help is appreciated.

This happened

Just once or twice

== trying to update to Firefox 3.6 on a Mac, OSX 10.4.11

Asked by AnonymousUser 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

When downloading Firefox 3.6 the answer is: disk did not mount

when trying to upgrade Firefox the download proceeds but it prints out: Download failed to mount the disk. This happened Not sure how often == only when trying to upgrad… (read more)

when trying to upgrade Firefox the download proceeds but it prints out: Download failed to mount the disk.

This happened

Not sure how often

== only when trying to upgrade Firefox

Asked by AnonymousUser 10 years ago

Answered by TXGuy 10 years ago

  • Solved
  • Archived

Firefox refuses to update past v2 despite numerous attempts

Hi! After seeing repeated nag msgs from youtube etc informing me I was using an out of date browser, I downloaded v 3.6 from mozilla website. I ran the program... it did … (read more)

Hi! After seeing repeated nag msgs from youtube etc informing me I was using an out of date browser, I downloaded v 3.6 from mozilla website. I ran the program... it did 'a little housekeeping' and updated my FF, or so I thought... fast forward a couple of months later and I'm still seeing the nag msgs. Turns out my firefox didnt update! So in desperation I uninstalled FF completely, then installed v3.6. What a surprise... I'm still on FF2.02!!! It's getting to the stage now where despite my love for FF I am going to have to stop using it and switch to a browser that actually updates properly so I can protect myself from the current swathe of ridiculous popups etc. Anyone have any ideas on how I can update my FF to something relevant to this decade? :D

This happened

A few times a week

== I started getting nag msgs from youtube that my browser was out of date

Asked by AnonymousUser 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

I am using the latest version of Firefox, but keep getting message to upgrade as wesite will not open as it thinkgs I am using an old version

I constantly get messages that say I am not using the latest version of Firefox & then do not display properly. I am using v3.6.3 & get this message on a lot of s… (read more)

I constantly get messages that say I am not using the latest version of Firefox & then do not display properly. I am using v3.6.3 & get this message on a lot of sites I visit.

Just noticed that in the guesses shown below -even this thinks I am using v2.0 Firefox version, which is not correct.

URL of affected sites

http://www.ebookers.com/shop/home

Asked by AnonymousUser 10 years ago

Answered by AnonymousUser 10 years ago

  • Solved
  • Archived

can't paste copied entries from online CSV file into Excel spreadsheet (chatted with zzxc on 5/3/10 at around 2.30 CST but got disconnected. did not get an answer ...)

Here is the transcript of a chat with Firefox community member zzxcon May 3/10 You are now chatting with Firefox community member zzxc zzxc: Hello zzxc: What happens wh… (read more)

Here is the transcript of a chat with Firefox community member zzxcon May 3/10


You are now chatting with Firefox community member zzxc zzxc: Hello zzxc: What happens when you attempt to download a .csv file? seegal: hello seegal: it doesn't copy zzxc: how are you trying to copy? seegal: pls bear with me I'm a slow typist. Just copy selected text Biolizard has joined the conversation. zzxc: ok - which text are you selecting? seegal: I reconcile my checkbook (spreadsheet this way). I copy the items in my online bank acc and paste it to the spreadsheet seegal: I'm using Firefox /2.0.0.19. Have no problem to do this. zzxc: Which version of OS X? seegal: In all newer version nothing happens when trying to paste- just doesn't paste zzxc: Firefox 2.0.0.x is no longer supported, and hasn't been supported in over a year zzxc: Paste into Excel, from Firefox? seegal: Sorry, I'm ahead... /2.0.0.19 seegal: Yes. I open my bank acc in Firefox zzxc: Which version of Excel? zzxc: It would really help if you could tell me step by step what you're doing. seegal: First re: your previous question: it's OS 10.4.11 seegal: About Excell: it'as 2004 version - the lasat one produced for Macs. The specific version is 11.3.7 seegal: So I open my bank acc online in Firfox (my primary browser). I copy the latest entry in the account and paste it into my Excel spreadsheet. zzxc: so, you copy direct from the web page without downloading a CSV file? seegal: What do you mean by downloading to CSV file? I could export from the https://chat-support.mozilla.com:9091/webchat/getimage?image=sendmessage&workgroup=support%40workgroup.chat-support.mozilla.comFirefox to the CSV file, but the other way around? zzxc: Are you copying your bank statement directly from the web site to Excel using the clipboard? seegal: sI don't use the clipboard. This is a mac. There is no need to do that. In PC it would be yes. zzxc: I need to know the exact steps you're taking to get them into excel zzxc: And I need to know what exactly goes wrong in the latest version of Firefox. seegal: Do you have a mac there with Firefox and Excel? It would be very easy to reproduce. Imagine you open an online bank acc, select some entries , click "copy", than proceed to your already open Excel spreadsheet and click' paste". That's it! zzxc: When this happens, do you get cryptic code pasted into Excel? seegal: As I said before: in all newer versions starting with 3.0 when I go to Excel to "paste" from my bank acc nothing happens. It does not paste. No, I don't get a cryptic code pasted, just NOTHING.

zzxc: what if you paste into MS Word instead? seegal: haven't tried that, the formatting most likely would be lost. Tried that with an other Exc el spreadsheet- it lost all the formating and pasted as continous text.

This happened

Every time Firefox opened

== Pls. see copy of the chat above. THIS A MAC OS X. In older versions, prior to 3.0 I could copy from CSV file on the website Ibank acc) and paste directly to my Excel spreadheet to reconcile my account.

Asked by seegal 10 years ago

Answered by zzxc 10 years ago

  • Solved
  • Archived

How do I add a website to the popup blocker exception list using a command prompt?

I have many users with Firefox 2. I need a specific web site to be allowed for popups if their popup blocker is turned on. I need to be able to execute this command in … (read more)

I have many users with Firefox 2. I need a specific web site to be allowed for popups if their popup blocker is turned on. I need to be able to execute this command in a script which will run from a command prompt when the user logs in.

Asked by jpinkney 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

Some websites say I need to upgrade my browser even though I already did.

Hey, I've downloaded the last version of Firefox like 5 times but some sites like Youtube, Myspace and Twitter keep telling me that I need to upgrade Firefox because my v… (read more)

Hey,

I've downloaded the last version of Firefox like 5 times but some sites like Youtube, Myspace and Twitter keep telling me that I need to upgrade Firefox because my version is no longer supported. I also have the latests versions of Flash Player and Java. I've tried everything, uninstalling those three and installing them again. And if I use Google Chrome or even an older version of Internet Explorer everything seems right. This just happens while on Firefox. What's going on?

I'm asking this because I like to use Firefox and I don't want to have to migrate to Chrome.

Thank you,

Andrea.

Asked by HarinaPana 10 years ago

Answered by TonyE 10 years ago

  • Solved
  • Archived

FF displays the wrong ver (2.0)

FF tells the world that I have ver 2.0, but I see in the "help about FF", I really have 3.6.11, which I just downloaded(again). other web sites post sometimes something … (read more)

FF tells the world that I have ver 2.0, but I see in the "help about FF", I really have 3.6.11, which I just downloaded(again).

other web sites post sometimes something like : you are using an outdated browser, would you like to update FF?

When I try to add BetterPrivacy Version 1.48.3 add-on, it tells me that the plug in will not work on FF ver 2.0

What is going on? Thanks Dick

note below on this form, FF thinks I have 2.0.0.2......

Asked by dickm 9 years ago

Answered by cor-el 9 years ago